MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005800AContentImport/Exportpublic2017-06-07 14:342018-02-01 18:17
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.4Fixed in Version 
Summary0005800: Import HTML from ATutor as CC
DescriptionWhen importing content into ATutor as CC, using the AContent search tool, HTML gets turned into entities.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007683)
greg (administrator)
2018-01-13 15:39

does not eem to be a problem any more.
(0007723)
greg (administrator)
2018-02-01 18:17

Resolved in AContent 1.4

- Issue History
Date Modified Username Field Change
2017-06-07 14:34 greg New Issue
2018-01-13 15:39 greg Note Added: 0007683
2018-01-13 15:39 greg Status new => resolved
2018-01-13 15:39 greg Resolution open => fixed
2018-01-13 15:39 greg Assigned To => greg
2018-02-01 18:17 greg Note Added: 0007723
2018-02-01 18:17 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker